Skip to main content
Infrastructure/Tenants
PUTInfrastructureSince 1.0SynchronousAuth Required

UpdateOrgUnit

Update the properties of an existing organizational unit.

Execution Availability

Try It Out

Submit a mock request using the current auth context and example-driven inputs.

Path Parameters

Request Inputs

Path Parameters

  • tenantUuidStringRequired

    UUID of the tenant that owns the org unit

  • uuidStringRequired

    UUID of the organizational unit to update

Responses

200 OK

On success, this API returns the following response structure.

  • unitObject

    The unit value

    Example: (nested object)

Endpoint

PUT/api/v1/tenants/{tenantUuid}/org/departments/{uuid}

/api/v1/tenants/{tenantUuid}/org/departments/{uuid}

Operation ID

UpdateOrgUnit

Permalink

Request Example

curl -X PUT '{host}/api/v1/tenants/{tenantUuid}/org/departments/{uuid}' -H 'Authorization: Bearer {token}' -H 'Content-Type: application/json' -d '{}'

Response Example

200
{
  "unit": null
}

Change History

This API has no change history records yet.

View all change history